

.pglistwback { 
padding: 0;
text-align: left;
position: relative;
z-index: 2;
display: flex;
justify-content: space-evenly;
flex-wrap: wrap;
}
 
.pglistwback .pglist { 
flex: auto; flex-grow: 1; box-shadow: rgba(0, 0, 0, 0.15) 0px 10px 35px;    border-radius: 2px;
margin: 0; background-size: cover !important; position: relative; text-align: left; overflow: hidden;
background: #3c3c3c; transition: 0.25s ease-in-out all; /*aspect-ratio: 4 / 3;*/ 
}

.pglistwback .pglist table { text-align: center;}

.pglistwback .pglist a table {max-width: initial; position: relative; transition: 0.25s ease-in-out; padding: 5%;text-align: center; }

.pglistwback .plocations hr { margin: 10px auto; padding: 0; }

.pglistwback .pglist:before {

position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 0; content:'';

opacity: 1;  transition: 0.25s ease-in-out all; }

.pglistwback .pglist:hover:before { opacity: 1; }

.pglistwback img.pglisticon {  
-webkit-filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5));
filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5)); }

#pagewrap .pglistwback .pglist h3, 
.pglistwback .pglist a { color: #fff; }

.pglistwback tr,.pglistwback td { background: none !important; }
.pglistwback td { padding: 25px !important; }

#pagewrap .pglistwback .pglist .ccm-page-list-title { margin: auto; text-shadow: 1px 1px 3px rgba(0,0,0,0.75); }

.pglistwback .pglistcntpad { max-width: 500px; margin: auto; }
.pglistwback .ccm-page-list-description { margin: auto; }
.pglistwback .ccm-page-list-title { padding-bottom: 15px; }
.pglistwback .pglist table td { text-align: center !important; vertical-align: middle!important; }

.pglistwback .pglist:before {
background: rgb(0,0,0);
background: -moz-linear-gradient(180deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.85) 55%);
background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.85) 55%);
background: linear-gradient(180deg, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.85) 55%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }
.pglistwback .pglist:hover table { background: rgba(0,0,0,0.25); }



 

@media screen and (min-width: 250px)

{
	.pglistwback { width: 100%; margin: auto; padding: 10% 0; }

	.pglistwback .pglist { /*width: 99%;*/ margin: 0.5%; }
	.pglistwback .pglist table { display: table !important; white-space: normal  !important; width: 100%; min-height: auto; }

	.pglistwback .pglist:before { height: 100%; }
	.pglistwback .pglist table { min-height: 350px; }
	}

/*@media screen and (min-width: 750px)

{

.pglistwback .pglist { width: 48%; display: inline-block; vertical-align: top; margin: 1%; }

.pglistwback .pglist:last-child { width: 98%; }

.pglistwback .pglist table { min-height: 450px; }

}*/

@media screen and (min-width: 750px)

{ 

	.pglistwback .pglist {/*width: 49%;*/}

}

@media screen and (min-width: 1100px)

{ 
.pglistwback { width: 100%; margin: auto; padding: 0; }
 

/* one item */
.pglistwback:has(> :nth-child(1)) .pglist {
    width: 49%;
}
/* two items */
.pglistwback:has(> :nth-child(2)) .pglist {
    width: 49%;
}
/* three items */
.pglistwback:has(> :nth-child(3)) .pglist {
    width: 32%;
}
/* four items */
.pglistwback:has(> :nth-child(4)) .pglist {
    width: 32%;
}
 
.pglistwback .pglist table { min-height: 450px; }


}

